<?xml version="1.0" encoding="utf-8"?>
<Profession xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
       xsi:noNamespaceSchemaLocation="http://www.bernhardjung.de/dsaprogramm/basisregeln/v1.0/Profession.xsd">
  <Id>Profession.Jaeger</Id>
  <Kosten><Fest>11</Fest></Kosten>
  <Voraussetzungen>
    <Mindeststufe Mindeststufe="11">
      <Eigenschaft>Eigenschaft.Intuition</Eigenschaft>
    </Mindeststufe>
    <Mindeststufe Mindeststufe="12">
      <Eigenschaft>Eigenschaft.Gewandtheit</Eigenschaft>
    </Mindeststufe>
    <Mindeststufe Mindeststufe="11">
      <Eigenschaft>Eigenschaft.Konstitution</Eigenschaft>
    </Mindeststufe>
    <So Mindeststufe="3" Hoechststufe="7"/>
  </Voraussetzungen>
  <Modifikationen>
    <BasiswertModifikation Basiswert="Basiswert.Ausdauer" Modifikation="2"/>
  </Modifikationen>
  <TalentBoni>
    <Fest>
      <TalentListe>
        <Talent>Talent.Armbrust</Talent>
        <Talent>Talent.Bogen</Talent>
        <Talent>Talent.Wurfspeere</Talent>
      </TalentListe>
      <Bonus>5</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Dolche</Talent>
      </TalentListe>
      <Bonus>3</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Hiebwaffen</Talent>
        <Talent>Talent.Saebel</Talent>
      </TalentListe>
      <Bonus>1</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Ringen</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Speere</Talent>
      </TalentListe>
      <Bonus>3</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Athletik</Talent>
        <Talent>Talent.Reiten</Talent>
        <Talent>Talent.BooteFahren</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Klettern</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Koerperbeherrschung</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Schleichen</Talent>
      </TalentListe>
      <Bonus>5</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Schwimmen</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Selbstbeherrschung</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.SichVerstecken</Talent>
      </TalentListe>
      <Bonus>5</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Sinnenschaerfe</Talent>
      </TalentListe>
      <Bonus>5</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.StimmenImitieren</Talent>
      </TalentListe>
      <Bonus>1</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Faehrtensuchen</Talent>
      </TalentListe>
      <Bonus>6</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Fallenstellen</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.FesselnEntfesseln</Talent>
      </TalentListe>
      <Bonus>3</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.FischenAngeln</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Orientierung</Talent>
      </TalentListe>
      <Bonus>3</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Wettervorhersage</Talent>
      </TalentListe>
      <Bonus>3</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Wildnisleben</Talent>
      </TalentListe>
      <Bonus>5</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Pflanzenkunde</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Tierkunde</Talent>
      </TalentListe>
      <Bonus>4</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Abrichten</Talent>
        <Talent>Talent.Bogenbau</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Fleischer</Talent>
        <Talent>Talent.GerberKuerschner</Talent>
      </TalentListe>
      <Bonus>3</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.HeilkundeGift</Talent>
      </TalentListe>
      <Bonus>3</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.HeilkundeKrankheiten</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.HeilkundeWunden</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Holzbearbeitung</Talent>
      </TalentListe>
      <Bonus>4</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Kochen</Talent>
      </TalentListe>
      <Bonus>1</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Lederarbeiten</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Schneidern</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
  </TalentBoni>
  <SonderfertigkeitBoni>
    <Werte>
      <Wert Sonderfertigkeit="Sonderfertigkeit.Scharfschuetze" Talent="Talent.Armbrust"/>
      <Wert Sonderfertigkeit="Sonderfertigkeit.Scharfschuetze" Talent="Talent.Bogen"/>
      <Wert Sonderfertigkeit="Sonderfertigkeit.Scharfschuetze" Talent="Talent.Wurfspeere"/>
    </Werte>
    <Gelaendekunde/>
  </SonderfertigkeitBoni>
  <VerbilligteSonderfertigkeiten>
    <Sonderfertigkeit Sonderfertigkeit="Sonderfertigkeit.Ortskenntnis"/>
  </VerbilligteSonderfertigkeiten>
  <EmpfohleneVorNachteile>
    <VorNachteil>VorNachteil.Ausdauernd</VorNachteil>
    <VorNachteil>VorNachteil.Daemmerungssicht</VorNachteil>
    <VorNachteil>VorNachteil.Eisern</VorNachteil>
    <VorNachteil>VorNachteil.Gefahreninstinkt</VorNachteil>
    <VorNachteil>VorNachteil.HerausragendesGehoer</VorNachteil>
    <VorNachteil>VorNachteil.HerausragendeSicht</VorNachteil>
    <VorNachteil>VorNachteil.InnererKompass</VorNachteil>
    <VorNachteil>VorNachteil.Richtungssinn</VorNachteil>
    <VorNachteil>VorNachteil.ZaeherHund</VorNachteil>
    <VorNachteil>VorNachteil.Raumangst</VorNachteil>
  </EmpfohleneVorNachteile>
  <UngeeigneteVorNachteile>
    <VorNachteil>VorNachteil.SozialeAnpassungsfaehigkeit</VorNachteil>
    <VorNachteil>VorNachteil.Dunkelangst</VorNachteil>
    <VorNachteil>VorNachteil.Nachtblind</VorNachteil>
    <VorNachteil>VorNachteil.Platzangst</VorNachteil>
  </UngeeigneteVorNachteile>
  <BesondererBesitz>
    <Besitz>BesondererBesitz.Packtier</Besitz>
    <Besitz>BesondererBesitz.Jagdhund</Besitz>
    <Besitz>BesondererBesitz.Jagdfalke</Besitz>
  </BesondererBesitz>
</Profession>